skip to Main Content
callcenter@ifoerster.com

Linux & Libc versions

The FoxSDK Core Library and its samples are well tested on a wide range of Linux distributions. A set of working Linux versions you can find here. This will give you a little overview about the version you need for what kind of libc on your computer.

Linux Version Libc
Ubuntu 20.04 2.31
OpenSuse 15.2 2.26
CentOS 7.9 2.17
Deepin 15.11 2.24
Back To Top